\chapter{License}
The contents of this repository are dual-licensed under the MIT OR Apache
2.0 License. That means you can chose either the MIT licence or the
Apache-2.0 licence when you re-use this code. See MIT or APACHE2.0 for more
information on each specific licence.
Any submissions to this project (e.g. as Pull Requests) must be made available
under these terms.
